// UpgraderException.java
// $Id: UpgradeException.java,v 1.2 1997/01/15 14:58:39 abaird Exp $
// (c) COPYRIGHT MIT and INRIA, 1996.
// Please first read the full copyright statement in file COPYRIGHT.html

package w3c.jigsaw.upgrade;

/**
 * Report an upgrade problem.
 */

public class UpgradeException extends Exception {
    
    UpgradeException(String msg) {
	super(msg);
    }

}
